@charset "UTF-8";

@font-face {
  font-family: 'serp_lt_mo';
  src: url('http://www.mpmoil.nl/fonts/serp_lt_mo.eot'); /* IE9 Compat Modes */
  src: url('http://www.mpmoil.nl/fonts/serp_lt_mo.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
      /* url('webfont.woff2') format('woff2'), Super Modern Browsers */
      url('http://www.mpmoil.nl/fonts/serp_lt_mo.woff') format('woff'), /* Pretty Modern Browsers */
      url('http://www.mpmoil.nl/fonts/serp_lt_mo.ttf') format('truetype'); /* Safari, Android, iOS */
      /* url('webfont.svg#svgFontName') format('svg') Legacy iOS */	 
}
/*
@font-face {	font-family:"serp_lt_mo";
				src:url("http://www.mpmoil.nl/fonts/serp_lt_mo.eot.php"),
   					url("http://www.mpmoil.nl/fonts/serp_lt_mo.ttf.php") format; }*/

/* generic */
* {	margin:0; padding:0; }
html { margin:0; padding:0; height:100%; }
body { position:relative; width:100%; height:100%; min-height:100%; margin:0; padding:0; font-size:12px; line-height:16px; font-family:Arial, Helvetica, sans-serif; background-color:#202020; }
table, tr, td { position:relative; margin:0; padding:0; }
.bg { position:absolute; width:100%; height:100%; top:0; left:0; background-color:#000000; filter:alpha(opacity=50); -moz-opacity:.5; KhtmlOpacity:.5; opacity:.5; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; z-index:0; }

/* content */
#wrapper { position:relative; width:960px; margin:0 auto 0 auto; padding:20px 0 20px 0; color:#000000; background-color:#ffffff; border-bottom-left-radius:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-bottom-right-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; box-shadow:-5px 5px 7px #000000; -webkit-box-shadow:-5px 5px 7px #000000; -moz-box-shadow:-5px 5px 7px #000000; }

/* generic */
.location { position:relative; width:960px; margin:85px auto 0 auto; padding:25px 0 23px 0; *padding:25px 0 0 0; box-shadow:-5px 5px 7px #000000; -webkit-box-shadow:-5px 5px 7px #000000; -moz-box-shadow:-5px 5px 7px #000000; overflow:hidden; border-top-left-radius:3px; -webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-right-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; }
.location a:link { color:#cccccc; }
.location a:visited { color:#cccccc; }
.location a:hover { color:#ffffff; }
.location a:active { color:#cccccc; }
.location .bg { filter:alpha(opacity=75); -moz-opacity:.75; KhtmlOpacity:.75; opacity:.75; }
.location .gradient {	position:absolute; display:block; width:100%; height:10px; top:-5px; left:0;
						background: #3590c5;
						background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMzNTkwYzUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
						background: -moz-radial-gradient(center, ellipse cover,  #3590c5 0%, #000000 99%);
						background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#3590c5), color-stop(99%,#000000));
						background: -webkit-radial-gradient(center, ellipse cover,  #3590c5 0%,#000000 99%);
						background: -o-radial-gradient(center, ellipse cover,  #3590c5 0%,#000000 99%);
						background: -ms-radial-gradient(center, ellipse cover,  #3590c5 0%,#000000 99%);
						background: radial-gradient(ellipse at center,  #3590c5 0%,#000000 99%);
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3590c5', endColorstr='#000000',GradientType=1 );
					}
.location .path { position:relative; float:left; display:block; margin:0 0 5px 20px; padding:0 13px 0 0; background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.gray.rightdown.gif); background-position:right 7px; background-repeat:no-repeat; font-size:9px; font-weight:bold; text-transform:uppercase; }
.location .path .base { float:left; display:block; padding:0 5px 0 0; }
.location .path .step { float:left; display:block; padding:0 0 0 11px; background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x6.gray.right.gif); background-position:0 5px; background-repeat:no-repeat; }
.location .buttons { position:absolute; height:30px; top:18px; right:20px; margin:0 0 0 0; }
.location .buttons a { float:left; display:block; min-height:30px; background-repeat:no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold; text-transform:uppercase; }
.location .buttons a.pdf { margin:0 0 0 15px; padding:7px 0 0 16px; background-image:url(../images/icon.download.off.gif); background-position:0 5px; }
.location .buttons a.print { margin:0 0 0 0; padding:7px 0 0 26px; background-image:url(../images/icon.print.off.gif); background-position:0 6px; }
.location .buttons a.print:hover { background-image:url(../images/icon.print.on.gif); }
.location .buttons a.pdf:hover { background-image:url(../images/icon.download.on.gif); }
.location .title { position:relative; float:left; display:inherit; *height:40px; margin:0 20px 0 20px; *margin:-30px 20px -10px 20px; padding:0; *padding:0 20px 0 0; color:#ffffff; font-size:24px; line-height:30px; *line-height:30px; }
.location .subtitle { color:#3590c5; font-size:16px; font-family:Arial, Helvetica, sans-serif; }
.location .title .arrow { position:absolute; display:block; width:5919px; height:8px; bottom:-23px; *bottom:-15px; left:50%; margin:0 0 0 -2960px; background-image:url(http://www.mpmoil.nl/images/icon.arrow.inverse.white.17x8.down.gif); background-position:50% 0; background-repeat:no-repeat; line-height:0; overflow:hidden; }
.location .title .arrow .left,
.location .title .arrow .right { position:absolute; display:block; height:12px; top:0; background-color:#ffffff; }
.location .title .arrow .left { width:2952px; left:0; }
.location .title .arrow .right { width:2952px; right:0; }


a:link { color:#3590c5; text-decoration:none; }
a:visited { color:#3590c5; text-decoration:none; }
a:hover { color:#999999; text-decoration:none; }
a:active { color:#3590c5; text-decoration:none; }

.title { position:relative; display:block; padding:0; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; font-size:16px; }
.subtitle { position:relative; display:block; padding:0; font-family:serp_lt_mo, Arial, Helvetica, sans-serif; font-size:14px; }
.title .highlight { font-weight:bold; }
.highlight { font-style:italic; }
.header { font-weight:bold; }
.blockFloating { position:relative; display:block; padding:10px; background-image:url(http://www.mpmoil.nl/images/bg.2pxcrossstripe.efeeee.bbbbbb.gif); border:1px solid #bbbbbb; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; text-align:justify; }

form { margin:0; padding:0; }
form input[type=password],
form input[type=text] { padding:5px; border:1px solid #e5e5e5; background-color:#f9f9f9; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
form input[type=submit] { padding:6px 10px 6px 10px; border:0; background-color:#3590c5; color:#ffffff; text-transform:uppercase; font-size:10px; font-weight:bold; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
form input[type=submit]:hover { background-color:#000000; color:#999999; cursor:pointer; }
form textarea { padding:5px; border:1px solid #e5e5e5; background-color:#f9f9f9; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.errors { position:relative; display:block; margin:0 0 -4px 0; }
.errors .error { position:relative; display:block; margin:0 0 4px 0; padding:10px 10px 10px 40px; background-image:url(http://www.mpmoil.nl/images/icon.error.jpg); background-repeat:no-repeat; background-position:10px 50%; background-color:#ffd4d4; border:1px solid #d22907; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
		
.warnings { position:relative; display:block; margin:0 0 -4px 0; }
.warnings .warning { position:relative; display:block; margin:0 0 4px 0; padding:10px 10px 10px 40px; background-image:url(http://www.mpmoil.nl/images/icon.warning.jpg); background-repeat:no-repeat; background-position:10px 50%; background-color:#ffffc6; border:1px solid #d7d9a2; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }

.feedicon22x22twitter,
.feedicon22x22facebook,
.feedicon22x22rss { position:relative; display:block; width:24px; height:25px; background-repeat:no-repeat; background-position:0px 0px; }
.feedicon22x22twitter:hover,
.feedicon22x22facebook:hover,
.feedicon22x22rss:hover { background-position:0px -25px; }
.feedicon22x22twitter { background-image:url(../images/icon.feeds.22x22.twitter.png); }
.feedicon22x22facebook { background-image:url(../images/icon.feeds.22x22.facebook.png); }
.feedicon22x22rss { background-image:url(../images/icon.feeds.22x22.rss.png); }

#gototop { margin:0 0 0 0; padding:0 0 0 10px; background-image:url(../images/icon.arrow.5x6.3590c5.up.gif); background-position:0 50%; background-repeat:no-repeat; }
#gototop:link { color:#3590c5; }
#gototop:visited { color:#3590c5; }
#gototop:hover { color:#999999; background-image:url(../images/icon.arrow.5x6.gray.up.gif); }
#gototop:active { color:#3590c5; }